IPSW-IDEV-PROF-INSTALL(1)

NAME
ipsw-idev-prof-install - Install profile

SYNOPSIS
ipsw idev prof install [flags]

DESCRIPTION
Install profile

OPTIONS
-h, --help[=false]
    help for install

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-prof(1)

HISTORY
25-Nov-2025 Auto generated by spf13/cobra